Subject: [IGSMAIL-0447] correction of Tsukuba local tie
From: Yuki HATANAKA/GSI, JAPAN
Date: Wed, 19 Jan 1994 10:38:09 PST

******************************************************************************
IGS Electronic Mail      Wed Jan 19 10:38:09 PST 1994      Message Number 0447
******************************************************************************

Author: Yuki HATANAKA/GSI, JAPAN
Subject: correction of Tsukuba local tie

The local tie of Tsukuba (TSKB) in IGS mail No.439 and No.440 
contains 2.2 cm hight offset by our mistake. The correct components are
as follows.

Monument        CDP    DOMES              Components      Accuracy Date
Name          Number  Number       dX       dY      dZ     mm yy-mm-dd
............  ....... ........   ........ ........ ........ .. .. .. ..
Tsukuba          7311 21730M001   -28.804  -36.194    5.136    94-01-07

I'm sorry to make complication.

HATANAKA, Yuki
Geographical Survey Institute, Japan